/*     85955 : 한줄 텍스트      */
.text__85955__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__85955__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__85955__ p {font-size:30px;}
}

/*     85956 : 버튼형 타이틀      */
.button_title__85956__ {font-size:0; }
.button_title__85956__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__85956__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__85956__ p {letter-spacing:.1em;}
}

/*     85971 : 장문 텍스트      */
.textarea__85971__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85971__ p {font-size:15px; line-height:1.6em;}
}

/*     85973 : 장문 텍스트      */
.textarea__85973__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     87646 : 이미지      */
.img__87646__ {max-width:100%}
.img__87646__ * {box-sizing:border-box}
.img__87646__ a {display:block;vertical-align:top}
.img__87646__ img {width:px;vertical-align:top}

/*     85974 : 공백      */
.solid_line__85974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:42px}
.solid_line__85974__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85974__ {height:10px}
}

/*     85975 : 이미지      */
.img__85975__ {max-width:100%;}
.img__85975__ * {box-sizing:border-box;}
.img__85975__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__85975__ img {width:px; max-width:100%; vertical-align:top;}

/*     85959 : 공백      */
.solid_line__85959__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85959__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85959__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85959__ {height:20px}
}

/*     85968 : 공백      */
.solid_line__85968__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__85968__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85968__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85968__ {height:10px}
}

/*     85978 : 이미지      */
.img__85978__ {max-width:100%}
.img__85978__ * {box-sizing:border-box}
.img__85978__ a {display:block;vertical-align:top}
.img__85978__ img {width:px;vertical-align:top}

/*     85984 : 공백      */
.solid_line__85984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:386px}
.solid_line__85984__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85984__ {height:20px}
}

/*     85982 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__85982__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__85982__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__85982__ ul li:first-child {margin-top:0}
.text_list__85982__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__85982__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__85982__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__85982__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__85982__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__85982__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__85982__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__85982__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__85982__ ul li {font-size:15px}
}

/*     85986 : 공백      */
.solid_line__85986__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__85986__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85986__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85986__ {height:20px}
}

/*     85989 : 이미지      */
.img__85989__ {max-width:100%}
.img__85989__ * {box-sizing:border-box}
.img__85989__ a {display:block;vertical-align:top}
.img__85989__ img {width:px;vertical-align:top}

/*     85964 : 공백      */
.solid_line__85964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85964__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85964__ {height:20px}
}

/*     85963 : 공백      */
.solid_line__85963__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85963__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85963__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85963__ {height:20px}
}

/*     85962 : 이미지 리스트 (타일형)      */
.img_tile__85962__ {overflow:hidden}
.img_tile__85962__ .img_inner {margin:0 -5px}
.img_tile__85962__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__85962__ * {box-sizing:border-box}
.img_tile__85962__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__85962__ .itema {display:block}
.img_tile__85962__ .figure {display:block}
.img_tile__85962__ .figure img {width:100%;vertical-align:top}
.img_tile__85962__ .caption {display:none;margin-top:10px}
.img_tile__85962__ .caption > span {display:block}
.img_tile__85962__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__85962__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__85962__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__85962__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__85962__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__85962__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__85962__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__85962__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__85962__ .item {width:100%}
.col_m_2__85962__ .item {width:50%}
.col_m_3__85962__ .item {width:33.3333%}
.col_m_4__85962__ .item {width:25%}
.col_m_1__85962__ .item,
.col_m_2__85962__ .item2n,
.col_m_3__85962__ .item3n,
.col_m_4__85962__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__85962__ .item,
	.col_m_2__85962__ .item2n,
	.col_m_3__85962__ .item3n,
	.col_m_4__85962__ .item4n {clear:none}

	.col_t_1__85962__ .item {width:100%}
	.col_t_2__85962__ .item {width:50%}
	.col_t_3__85962__ .item {width:33.3333%}
	.col_t_4__85962__ .item {width:25%}
	.col_t_5__85962__ .item {width:20%}
	.col_t_6__85962__ .item {width:16.6666%}
	.col_t_1__85962__ .item,
	.col_t_2__85962__ .item2n,
	.col_t_3__85962__ .item3n,
	.col_t_4__85962__ .item4n,
	.col_t_5__85962__ .item5n,
	.col_t_6__85962__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__85962__ .caption {margin-top:15px}
	.img_tile__85962__ .caption > span.content {margin-top:10px}

	.text_sml__85962__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__85962__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__85962__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__85962__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__85962__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__85962__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__85962__ .item,
	.col_t_2__85962__ .item2n,
	.col_t_3__85962__ .item3n,
	.col_t_4__85962__ .item4n,
	.col_t_5__85962__ .item5n,
	.col_t_6__85962__ .item6n {clear:none}

	.col_pc_1__85962__ .item {width:100%}
	.col_pc_2__85962__ .item {width:50%}
	.col_pc_3__85962__ .item {width:33.3333%}
	.col_pc_4__85962__ .item {width:25%}
	.col_pc_5__85962__ .item {width:20%}
	.col_pc_6__85962__ .item {width:16.6666%}
	.col_pc_1__85962__ .item,
	.col_pc_2__85962__ .item2n,
	.col_pc_3__85962__ .item3n,
	.col_pc_4__85962__ .item4n,
	.col_pc_5__85962__ .item5n,
	.col_pc_6__85962__ .item6n {clear:both}
}

/*     85977 : 공백      */
.solid_line__85977__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__85977__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85977__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85977__ {height:10px}
}

/*     85976 : 이미지      */
.img__85976__ {max-width:100%}
.img__85976__ * {box-sizing:border-box}
.img__85976__ a {display:block;vertical-align:top}
.img__85976__ img {width:px;vertical-align:top}

/*     85980 : 공백      */
.solid_line__85980__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__85980__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85980__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85980__ {height:15px}
}

/*     85979 : 이미지 리스트 (타일형)      */
.img_tile__85979__ {overflow:hidden}
.img_tile__85979__ .img_inner {margin:0 -5px}
.img_tile__85979__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__85979__ * {box-sizing:border-box}
.img_tile__85979__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__85979__ .itema {display:block}
.img_tile__85979__ .figure {display:block}
.img_tile__85979__ .figure img {width:100%;vertical-align:top}
.img_tile__85979__ .caption {display:none;margin-top:10px}
.img_tile__85979__ .caption > span {display:block}
.img_tile__85979__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__85979__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__85979__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__85979__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__85979__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__85979__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__85979__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__85979__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__85979__ .item {width:100%}
.col_m_2__85979__ .item {width:50%}
.col_m_3__85979__ .item {width:33.3333%}
.col_m_4__85979__ .item {width:25%}
.col_m_1__85979__ .item,
.col_m_2__85979__ .item2n,
.col_m_3__85979__ .item3n,
.col_m_4__85979__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__85979__ .item,
	.col_m_2__85979__ .item2n,
	.col_m_3__85979__ .item3n,
	.col_m_4__85979__ .item4n {clear:none}

	.col_t_1__85979__ .item {width:100%}
	.col_t_2__85979__ .item {width:50%}
	.col_t_3__85979__ .item {width:33.3333%}
	.col_t_4__85979__ .item {width:25%}
	.col_t_5__85979__ .item {width:20%}
	.col_t_6__85979__ .item {width:16.6666%}
	.col_t_1__85979__ .item,
	.col_t_2__85979__ .item2n,
	.col_t_3__85979__ .item3n,
	.col_t_4__85979__ .item4n,
	.col_t_5__85979__ .item5n,
	.col_t_6__85979__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__85979__ .caption {margin-top:15px}
	.img_tile__85979__ .caption > span.content {margin-top:10px}

	.text_sml__85979__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__85979__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__85979__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__85979__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__85979__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__85979__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__85979__ .item,
	.col_t_2__85979__ .item2n,
	.col_t_3__85979__ .item3n,
	.col_t_4__85979__ .item4n,
	.col_t_5__85979__ .item5n,
	.col_t_6__85979__ .item6n {clear:none}

	.col_pc_1__85979__ .item {width:100%}
	.col_pc_2__85979__ .item {width:50%}
	.col_pc_3__85979__ .item {width:33.3333%}
	.col_pc_4__85979__ .item {width:25%}
	.col_pc_5__85979__ .item {width:20%}
	.col_pc_6__85979__ .item {width:16.6666%}
	.col_pc_1__85979__ .item,
	.col_pc_2__85979__ .item2n,
	.col_pc_3__85979__ .item3n,
	.col_pc_4__85979__ .item4n,
	.col_pc_5__85979__ .item5n,
	.col_pc_6__85979__ .item6n {clear:both}
}

/*     85960 : 공백      */
.solid_line__85960__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85960__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85960__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85960__ {height:20px}
}

